<?xml version='1.0'?>
<Project Type="Project" LVVersion="8208000">
   <Property Name="Instrument Driver" Type="Str">True</Property>
   <Property Name="NI.Project.Description" Type="Str">This project is used by developers to edit API for LabVIEW Plug and Play instrument drivers.</Property>
   <Item Name="My Computer" Type="My Computer">
      <Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
      <Property Name="server.app.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.control.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.tcp.enabled" Type="Bool">false</Property>
      <Property Name="server.tcp.port" Type="Int">0</Property>
      <Property Name="server.tcp.serviceName" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.tcp.serviceName.default" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.vi.callsEnabled" Type="Bool">true</Property>
      <Property Name="server.vi.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Examples" Type="Folder">
         <Item Name="Eurotherm nanodac Heat Cool Control.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Examples/Eurotherm nanodac Heat Cool Control.vi"/>
         <Item Name="Eurotherm nanodac Program Load Control.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Examples/Eurotherm nanodac Program Load Control.vi"/>
         <Item Name="Eurotherm nanodac Steriliser Configure and Monitor.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Examples/Eurotherm nanodac Steriliser Configure and Monitor.vi"/>
         <Item Name="Eurotherm nanodac Steriliser Monitor.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Examples/Eurotherm nanodac Steriliser Monitor.vi"/>
         <Item Name="Eurotherm nanodac.bin3" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Examples/Eurotherm nanodac.bin3"/>
      </Item>
      <Item Name="Eurotherm nanodac.lvlib" Type="Library" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Eurotherm nanodac.lvlib">
         <Item Name="Public" Type="Folder">
            <Item Name="Action-Status" Type="Folder">
               <Item Name="Action-Status.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Action-Status/Action-Status.mnu"/>
               <Item Name="Acknowledge Channel Alarms.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Action-Status/Acknowledge Channel Alarms.vi"/>
               <Item Name="Acknowledge VirtualChannel Alarms.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Action-Status/Acknowledge VirtualChannel Alarms.vi"/>
               <Item Name="Active Setpoint.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Action-Status/Active Setpoint.vi"/>
               <Item Name="Alarm Acknowledge.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Action-Status/Alarm Acknowledge.vi"/>
               <Item Name="Controller Loop Mode.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Action-Status/Controller Loop Mode.vi"/>
            </Item>
            <Item Name="Configure" Type="Folder">
               <Item Name="Channel" Type="Folder">
                  <Item Name="ConfigurationMode" Type="Folder">
                     <Item Name="Alarm" Type="Folder">
                        <Item Name="Configure_Channel_ConfigurationMode_Alarm.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/ConfigurationMode/Alarm/Configure_Channel_ConfigurationMode_Alarm.mnu"/>
                        <Item Name="Configure Channel Alarms.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/ConfigurationMode/Alarm/Configure Channel Alarms.vi"/>
                     </Item>
                     <Item Name="Main" Type="Folder">
                        <Item Name="Configure_Channel_ConfigurationMode_Main.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/ConfigurationMode/Main/Configure_Channel_ConfigurationMode_Main.mnu"/>
                        <Item Name="Configure Channel Type mv_V_ma_ohm_Dualmv_DualmA.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/ConfigurationMode/Main/Configure Channel Type mv_V_ma_ohm_Dualmv_DualmA.vi"/>
                        <Item Name="Configure Channel Type RTD.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/ConfigurationMode/Main/Configure Channel Type RTD.vi"/>
                        <Item Name="Configure Channel Type TC_DualTC.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/ConfigurationMode/Main/Configure Channel Type TC_DualTC.vi"/>
                        <Item Name="Configure Dual Channel parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/ConfigurationMode/Main/Configure Dual Channel parameters.vi"/>
                        <Item Name="Configure Other Channel parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/ConfigurationMode/Main/Configure Other Channel parameters.vi"/>
                     </Item>
                     <Item Name="Configure_Channel_ConfigurationMode.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/ConfigurationMode/Configure_Channel_ConfigurationMode.mnu"/>
                  </Item>
                  <Item Name="OperatorMode" Type="Folder">
                     <Item Name="Alarm" Type="Folder">
                        <Item Name="Configure_Channel_OperatorMode_Alarm.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/OperatorMode/Alarm/Configure_Channel_OperatorMode_Alarm.mnu"/>
                        <Item Name="Configure Channel Alarms Deviation parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/OperatorMode/Alarm/Configure Channel Alarms Deviation parameters.vi"/>
                        <Item Name="Configure Channel Alarms ROC parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/OperatorMode/Alarm/Configure Channel Alarms ROC parameters.vi"/>
                        <Item Name="Configure Channel Alarms Threshold Hysteresis.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/OperatorMode/Alarm/Configure Channel Alarms Threshold Hysteresis.vi"/>
                     </Item>
                     <Item Name="Main" Type="Folder">
                        <Item Name="Configure_Channel_OperatorMode_Main.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/OperatorMode/Main/Configure_Channel_OperatorMode_Main.mnu"/>
                        <Item Name="Configure Channel Filter.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/OperatorMode/Main/Configure Channel Filter.vi"/>
                     </Item>
                     <Item Name="Configure_Channel_OperatorMode.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/OperatorMode/Configure_Channel_OperatorMode.mnu"/>
                  </Item>
                  <Item Name="Configure_Channel.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Channel/Configure_Channel.mnu"/>
               </Item>
               <Item Name="Humidity" Type="Folder">
                  <Item Name="ConfigurationMode" Type="Folder">
                     <Item Name="Configure_Humidity_ConfigurationMode.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Humidity/ConfigurationMode/Configure_Humidity_ConfigurationMode.mnu"/>
                     <Item Name="Configure HumidityResolution.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Humidity/ConfigurationMode/Configure HumidityResolution.vi"/>
                  </Item>
                  <Item Name="OperatorMode" Type="Folder">
                     <Item Name="Configure_Humidity_OperatorMode.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Humidity/OperatorMode/Configure_Humidity_OperatorMode.mnu"/>
                     <Item Name="Configure Humidity.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Humidity/OperatorMode/Configure Humidity.vi"/>
                  </Item>
                  <Item Name="Configure_Humidity.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Humidity/Configure_Humidity.mnu"/>
               </Item>
               <Item Name="Loop" Type="Folder">
                  <Item Name="ConfigurationMode" Type="Folder">
                     <Item Name="OP" Type="Folder">
                        <Item Name="Configure_Loop_ConfigurationMode_OP.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/ConfigurationMode/OP/Configure_Loop_ConfigurationMode_OP.mnu"/>
                        <Item Name="Configure Loop CoolType.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/ConfigurationMode/OP/Configure Loop CoolType.vi"/>
                        <Item Name="Configure Loop FeedForward.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/ConfigurationMode/OP/Configure Loop FeedForward.vi"/>
                     </Item>
                     <Item Name="SetUp" Type="Folder">
                        <Item Name="Configure_Loop_ConfigurationMode_SetUp.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/ConfigurationMode/SetUp/Configure_Loop_ConfigurationMode_SetUp.mnu"/>
                        <Item Name="Configure Loop Setup ControlAction.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/ConfigurationMode/SetUp/Configure Loop Setup ControlAction.vi"/>
                        <Item Name="Configure Loop Setup Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/ConfigurationMode/SetUp/Configure Loop Setup Parameters.vi"/>
                     </Item>
                     <Item Name="SP" Type="Folder">
                        <Item Name="Configure_Loop_ConfigurationMode_SP.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/ConfigurationMode/SP/Configure_Loop_ConfigurationMode_SP.mnu"/>
                        <Item Name="Configure Loop Other Setpoint Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/ConfigurationMode/SP/Configure Loop Other Setpoint Parameters.vi"/>
                        <Item Name="Configure Loop Range Limits.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/ConfigurationMode/SP/Configure Loop Range Limits.vi"/>
                     </Item>
                     <Item Name="Configure_Loop_ConfigurationMode.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/ConfigurationMode/Configure_Loop_ConfigurationMode.mnu"/>
                  </Item>
                  <Item Name="OperatorMode" Type="Folder">
                     <Item Name="Main" Type="Folder">
                        <Item Name="Configure_Loop_OperatorMode_Main.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/Main/Configure_Loop_OperatorMode_Main.mnu"/>
                        <Item Name="Configure Loop Main Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/Main/Configure Loop Main Parameters.vi"/>
                        <Item Name="Configure Loop Main TargetSetpoint.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/Main/Configure Loop Main TargetSetpoint.vi"/>
                     </Item>
                     <Item Name="OP" Type="Folder">
                        <Item Name="Configure_Loop_OperatorMode_OP.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure_Loop_OperatorMode_OP.mnu"/>
                        <Item Name="Configure Loop DeadBand.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop DeadBand.vi"/>
                        <Item Name="Configure Loop Hysteresis.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop Hysteresis.vi"/>
                        <Item Name="Configure Loop ManualOutput Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop ManualOutput Parameters.vi"/>
                        <Item Name="Configure Loop More FeedForward.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop More FeedForward.vi"/>
                        <Item Name="Configure Loop More OP Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop More OP Parameters.vi"/>
                        <Item Name="Configure Loop Output Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop Output Parameters.vi"/>
                        <Item Name="Configure Loop OutputFaultResponce Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop OutputFaultResponce Parameters.vi"/>
                        <Item Name="Configure Loop PotBreakMode.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop PotBreakMode.vi"/>
                        <Item Name="Configure Loop RateOutput Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop RateOutput Parameters.vi"/>
                        <Item Name="Configure Loop RemoteFeedForward.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop RemoteFeedForward.vi"/>
                        <Item Name="Configure Loop ValveNudge.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop ValveNudge.vi"/>
                        <Item Name="Configure Loop ValvePotPosition.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop ValvePotPosition.vi"/>
                        <Item Name="Configure Loop ValveTravelTime.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/OP/Configure Loop ValveTravelTime.vi"/>
                     </Item>
                     <Item Name="PID" Type="Folder">
                        <Item Name="Configure_Loop_OperatorMode_PID.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/PID/Configure_Loop_OperatorMode_PID.mnu"/>
                        <Item Name="Configure Loop CutBack Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/PID/Configure Loop CutBack Parameters.vi"/>
                        <Item Name="Configure Loop CutBack Parameters2.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/PID/Configure Loop CutBack Parameters2.vi"/>
                        <Item Name="Configure Loop CutBack Parameters3.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/PID/Configure Loop CutBack Parameters3.vi"/>
                        <Item Name="Configure Loop PID Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/PID/Configure Loop PID Parameters.vi"/>
                        <Item Name="Configure Loop PID Parameters2.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/PID/Configure Loop PID Parameters2.vi"/>
                        <Item Name="Configure Loop PID Parameters3.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/PID/Configure Loop PID Parameters3.vi"/>
                        <Item Name="Configure More Loop PID Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/PID/Configure More Loop PID Parameters.vi"/>
                     </Item>
                     <Item Name="SP" Type="Folder">
                        <Item Name="Configure_Loop_OperatorMode_SP.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/SP/Configure_Loop_OperatorMode_SP.mnu"/>
                        <Item Name="Configure Loop AlternateSetpoint.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/SP/Configure Loop AlternateSetpoint.vi"/>
                        <Item Name="Configure Loop RateSetpoint.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/SP/Configure Loop RateSetpoint.vi"/>
                        <Item Name="Configure Loop Setpoint.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/SP/Configure Loop Setpoint.vi"/>
                        <Item Name="Configure Loop SP Limits.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/SP/Configure Loop SP Limits.vi"/>
                        <Item Name="Configure Loop Trim Setpoint Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/SP/Configure Loop Trim Setpoint Parameters.vi"/>
                     </Item>
                     <Item Name="Tune" Type="Folder">
                        <Item Name="Configure_Loop_OperatorMode_Tune.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/Tune/Configure_Loop_OperatorMode_Tune.mnu"/>
                        <Item Name="Configure Loop Tune Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/Tune/Configure Loop Tune Parameters.vi"/>
                     </Item>
                     <Item Name="Configure_Loop_OperatorMode.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/OperatorMode/Configure_Loop_OperatorMode.mnu"/>
                  </Item>
                  <Item Name="Configure_Loop.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Loop/Configure_Loop.mnu"/>
               </Item>
               <Item Name="Program" Type="Folder">
                  <Item Name="ConfigurationMode" Type="Folder">
                     <Item Name="SetUp" Type="Folder">
                        <Item Name="Configure_Program_ConfigurationMode_SetUp.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/ConfigurationMode/SetUp/Configure_Program_ConfigurationMode_SetUp.mnu"/>
                        <Item Name="Configure Program Events.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/ConfigurationMode/SetUp/Configure Program Events.vi"/>
                        <Item Name="Configure Program MaxEvents.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/ConfigurationMode/SetUp/Configure Program MaxEvents.vi"/>
                     </Item>
                     <Item Name="Configure_Program_ConfigurationMode.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/ConfigurationMode/Configure_Program_ConfigurationMode.mnu"/>
                  </Item>
                  <Item Name="OperatorMode" Type="Folder">
                     <Item Name="SetUp" Type="Folder">
                        <Item Name="Configure_Program_OperatorMode_SetUp.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/OperatorMode/SetUp/Configure_Program_OperatorMode_SetUp.mnu"/>
                        <Item Name="Load ProgramNumber.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/OperatorMode/SetUp/Load ProgramNumber.vi"/>
                        <Item Name="Program Hold.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/OperatorMode/SetUp/Program Hold.vi"/>
                        <Item Name="Program Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/OperatorMode/SetUp/Program Reset.vi"/>
                        <Item Name="Program Run.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/OperatorMode/SetUp/Program Run.vi"/>
                        <Item Name="Program RunHold.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/OperatorMode/SetUp/Program RunHold.vi"/>
                        <Item Name="Program RunReset.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/OperatorMode/SetUp/Program RunReset.vi"/>
                     </Item>
                     <Item Name="Configure_Program_OperatorMode.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/OperatorMode/Configure_Program_OperatorMode.mnu"/>
                  </Item>
                  <Item Name="Configure_Program.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Program/Configure_Program.mnu"/>
               </Item>
               <Item Name="Steriliser" Type="Folder">
                  <Item Name="ConfigurationMode" Type="Folder">
                     <Item Name="Configure_Steriliser_ConfigurationMode.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/ConfigurationMode/Configure_Steriliser_ConfigurationMode.mnu"/>
                     <Item Name="Configure Steriliser AutoCounter.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/ConfigurationMode/Configure Steriliser AutoCounter.vi"/>
                     <Item Name="Configure Steriliser F0 Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/ConfigurationMode/Configure Steriliser F0 Parameters.vi"/>
                     <Item Name="Configure Steriliser Failure Dwell.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/ConfigurationMode/Configure Steriliser Failure Dwell.vi"/>
                     <Item Name="Configure Steriliser FileByTag.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/ConfigurationMode/Configure Steriliser FileByTag.vi"/>
                     <Item Name="Configure Steriliser Input Parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/ConfigurationMode/Configure Steriliser Input Parameters.vi"/>
                     <Item Name="Configure Steriliser TargetTime121.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/ConfigurationMode/Configure Steriliser TargetTime121.vi"/>
                     <Item Name="Configure Steriliser TargetTime134.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/ConfigurationMode/Configure Steriliser TargetTime134.vi"/>
                     <Item Name="Configure Steriliser Type.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/ConfigurationMode/Configure Steriliser Type.vi"/>
                  </Item>
                  <Item Name="OperatorMode" Type="Folder">
                     <Item Name="Configure_Steriliser_OperatorMode.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/OperatorMode/Configure_Steriliser_OperatorMode.mnu"/>
                     <Item Name="Steriliser CycleNumber.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/OperatorMode/Steriliser CycleNumber.vi"/>
                     <Item Name="Steriliser Start121Cycle.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/OperatorMode/Steriliser Start121Cycle.vi"/>
                     <Item Name="Steriliser Start134Cycle.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/OperatorMode/Steriliser Start134Cycle.vi"/>
                     <Item Name="Steriliser StartCycle.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/OperatorMode/Steriliser StartCycle.vi"/>
                     <Item Name="Steriliser TargetTime.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/OperatorMode/Steriliser TargetTime.vi"/>
                  </Item>
                  <Item Name="Configure_Steriliser.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Steriliser/Configure_Steriliser.mnu"/>
               </Item>
               <Item Name="VirtualChannels" Type="Folder">
                  <Item Name="ConfigurationMode" Type="Folder">
                     <Item Name="Alarm" Type="Folder">
                        <Item Name="Configure_VirtualChannels_ConfigurationMode_Alarm.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/ConfigurationMode/Alarm/Configure_VirtualChannels_ConfigurationMode_Alarm.mnu"/>
                        <Item Name="Configure VirtualChannel Alarms.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/ConfigurationMode/Alarm/Configure VirtualChannel Alarms.vi"/>
                     </Item>
                     <Item Name="Main" Type="Folder">
                        <Item Name="Configure_VirtualChannels_ConfigurationMode_Main.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/ConfigurationMode/Main/Configure_VirtualChannels_ConfigurationMode_Main.mnu"/>
                        <Item Name="Configure VirtualChannel Period.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/ConfigurationMode/Main/Configure VirtualChannel Period.vi"/>
                        <Item Name="Configure VirtualChannel TotaliserCounter PresetValue.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/ConfigurationMode/Main/Configure VirtualChannel TotaliserCounter PresetValue.vi"/>
                        <Item Name="Configure VirtualChannel Type Math.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/ConfigurationMode/Main/Configure VirtualChannel Type Math.vi"/>
                        <Item Name="Configure VirtualChannel Type TotaliserCounter.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/ConfigurationMode/Main/Configure VirtualChannel Type TotaliserCounter.vi"/>
                        <Item Name="Configure VirtualChannel UnitsScaler.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/ConfigurationMode/Main/Configure VirtualChannel UnitsScaler.vi"/>
                     </Item>
                     <Item Name="Configure_VirtualChannels_ConfigurationMode.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/ConfigurationMode/Configure_VirtualChannels_ConfigurationMode.mnu"/>
                  </Item>
                  <Item Name="OperatorMode" Type="Folder">
                     <Item Name="Alarm" Type="Folder">
                        <Item Name="Configure_VirtualChannels_OperatorMode_Alarm.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/OperatorMode/Alarm/Configure_VirtualChannels_OperatorMode_Alarm.mnu"/>
                        <Item Name="Configure VirtualChannel Alarms Deviation parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/OperatorMode/Alarm/Configure VirtualChannel Alarms Deviation parameters.vi"/>
                        <Item Name="Configure VirtualChannel Alarms ROC parameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/OperatorMode/Alarm/Configure VirtualChannel Alarms ROC parameters.vi"/>
                        <Item Name="Configure VirtualChannel Alarms Threshold Hysteresis.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/OperatorMode/Alarm/Configure VirtualChannel Alarms Threshold Hysteresis.vi"/>
                     </Item>
                     <Item Name="Main" Type="Folder">
                        <Item Name="Configure_VirtualChannels_OperatorMode_Main.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/OperatorMode/Main/Configure_VirtualChannels_OperatorMode_Main.mnu"/>
                        <Item Name="Configure VirtualChannel Input1.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/OperatorMode/Main/Configure VirtualChannel Input1.vi"/>
                        <Item Name="Configure VirtualChannel Input2.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/OperatorMode/Main/Configure VirtualChannel Input2.vi"/>
                        <Item Name="Configure VirtualChannel Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/OperatorMode/Main/Configure VirtualChannel Reset.vi"/>
                        <Item Name="Configure VirtualChannel TotaliserCounterDisable.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/OperatorMode/Main/Configure VirtualChannel TotaliserCounterDisable.vi"/>
                        <Item Name="Configure VirtualChannel TotaliserCounterPreset.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/OperatorMode/Main/Configure VirtualChannel TotaliserCounterPreset.vi"/>
                        <Item Name="Configure VirtualChannel Trigger.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/OperatorMode/Main/Configure VirtualChannel Trigger.vi"/>
                     </Item>
                     <Item Name="Configure_VirtualChannels_OperatorMode.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/OperatorMode/Configure_VirtualChannels_OperatorMode.mnu"/>
                  </Item>
                  <Item Name="Configure_VirtualChannels.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/VirtualChannels/Configure_VirtualChannels.mnu"/>
               </Item>
               <Item Name="Configure.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/Configure.mnu"/>
               <Item Name="EnterConfig.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/EnterConfig.vi"/>
               <Item Name="ExitConfig.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Configure/ExitConfig.vi"/>
            </Item>
            <Item Name="custom controls" Type="Folder">
               <Item Name="Comms Info.ctl" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/custom controls/Comms Info.ctl"/>
               <Item Name="Converted Data.ctl" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/custom controls/Converted Data.ctl"/>
               <Item Name="GPIB Session Info.ctl" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/custom controls/GPIB Session Info.ctl"/>
               <Item Name="Modbus.ctl" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/custom controls/Modbus.ctl"/>
               <Item Name="Mode.ctl" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/custom controls/Mode.ctl"/>
               <Item Name="Parameter Info.ctl" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/custom controls/Parameter Info.ctl"/>
               <Item Name="Serial Session Info.ctl" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/custom controls/Serial Session Info.ctl"/>
            </Item>
            <Item Name="Data" Type="Folder">
               <Item Name="Data.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Data.mnu"/>
               <Item Name="Read All Channel Alarms Status.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read All Channel Alarms Status.vi"/>
               <Item Name="Read Channel Alarms Status.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Channel Alarms Status.vi"/>
               <Item Name="Read Channel Main ProcessVariable.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Channel Main ProcessVariable.vi"/>
               <Item Name="Read DewPoint.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read DewPoint.vi"/>
               <Item Name="Read HumiditySensorBreak.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read HumiditySensorBreak.vi"/>
               <Item Name="Read Loop Main ActiveOutput.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Loop Main ActiveOutput.vi"/>
               <Item Name="Read Loop Main Error.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Loop Main Error.vi"/>
               <Item Name="Read Loop Main ProcessVariable.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Loop Main ProcessVariable.vi"/>
               <Item Name="Read Loop Main WorkingSetpoint.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Loop Main WorkingSetpoint.vi"/>
               <Item Name="Read Program Ch1PSP.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Program Ch1PSP.vi"/>
               <Item Name="Read Program Ch2PSP.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Program Ch2PSP.vi"/>
               <Item Name="Read Program Event.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Program Event.vi"/>
               <Item Name="Read Program Status.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Program Status.vi"/>
               <Item Name="Read Program Time Left.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Program Time Left.vi"/>
               <Item Name="Read ProgramLoad Status.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read ProgramLoad Status.vi"/>
               <Item Name="Read ProgramName.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read ProgramName.vi"/>
               <Item Name="Read RelativeHumidity.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read RelativeHumidity.vi"/>
               <Item Name="Read Segment Time Left.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Segment Time Left.vi"/>
               <Item Name="Read Segment Type.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Segment Type.vi"/>
               <Item Name="Read Steriliser Cycle Status.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Cycle Status.vi"/>
               <Item Name="Read Steriliser Cycle Time.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Cycle Time.vi"/>
               <Item Name="Read Steriliser CycleNumber.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser CycleNumber.vi"/>
               <Item Name="Read Steriliser Equilibration Time.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Equilibration Time.vi"/>
               <Item Name="Read Steriliser F0MeasuredTemp.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser F0MeasuredTemp.vi"/>
               <Item Name="Read Steriliser Fvalue inTime.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Fvalue inTime.vi"/>
               <Item Name="Read Steriliser Input Type.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Input Type.vi"/>
               <Item Name="Read Steriliser Input1-4.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Input1-4.vi"/>
               <Item Name="Read Steriliser Input1-4BandHigh.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Input1-4BandHigh.vi"/>
               <Item Name="Read Steriliser Input1-4BandLow.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Input1-4BandLow.vi"/>
               <Item Name="Read Steriliser Passed Output.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Passed Output.vi"/>
               <Item Name="Read Steriliser Remaining Time Left.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Remaining Time Left.vi"/>
               <Item Name="Read Steriliser Running Output.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Running Output.vi"/>
               <Item Name="Read Steriliser Sterilising Time.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Sterilising Time.vi"/>
               <Item Name="Read Steriliser Target Time.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read Steriliser Target Time.vi"/>
               <Item Name="Read VirtualChannel Main ProcessVariable.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Data/Read VirtualChannel Main ProcessVariable.vi"/>
            </Item>
            <Item Name="Utility" Type="Folder">
               <Item Name="nanodac V4_02" Type="Folder">
                  <Item Name="data.txt" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/nanodac V4_02/data.txt"/>
                  <Item Name="enums.txt" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/nanodac V4_02/enums.txt"/>
               </Item>
               <Item Name="nanodac V4_20" Type="Folder">
                  <Item Name="data.txt" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/nanodac V4_20/data.txt"/>
                  <Item Name="enums.txt" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/nanodac V4_20/enums.txt"/>
               </Item>
               <Item Name="nanodac V5_11" Type="Folder">
                  <Item Name="data.txt" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/nanodac V5_11/data.txt"/>
                  <Item Name="enums.txt" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/nanodac V5_11/enums.txt"/>
               </Item>
               <Item Name="Utility.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/Utility.mnu"/>
               <Item Name="Number to hh_mm_ss conversion string.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/Number to hh_mm_ss conversion string.vi"/>
               <Item Name="Read InstrumentVersion.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/Read InstrumentVersion.vi"/>
               <Item Name="Read BootromVersion.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/Read BootromVersion.vi"/>
               <Item Name="Read and Assign Global Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/Read and Assign Global Data.vi"/>
               <Item Name="ValidateIPAddress.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/ValidateIPAddress.vi"/>
               <Item Name="Initialise_Comms.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/Initialise_Comms.vi"/>
               <Item Name="HexToAscii.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/HexToAscii.vi"/>
               <Item Name="Re-Open Tcp.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/Re-Open Tcp.vi"/>
               <Item Name="Read-Write Exact Parm.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/Read-Write Exact Parm.vi"/>
               <Item Name="ReadParameters.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/ReadParameters.vi"/>
               <Item Name="StringToCluster.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Utility/StringToCluster.vi"/>
            </Item>
            <Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/dir.mnu"/>
            <Item Name="Close.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Close.vi"/>
            <Item Name="Initialise.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/Initialise.vi"/>
            <Item Name="VI Tree.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Public/VI Tree.vi"/>
         </Item>
         <Item Name="Private" Type="Folder">
            <Item Name="Nano_Encript.dll" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Nano_Encript.dll"/>
            <Item Name="2d_sort.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/2d_sort.vi"/>
            <Item Name="Array to Registers.VI" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Array to Registers.VI"/>
            <Item Name="break-strip string.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/break-strip string.vi"/>
            <Item Name="Byte Number Check.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Byte Number Check.vi"/>
            <Item Name="Calculate CRC.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Calculate CRC.vi"/>
            <Item Name="Check ModbusTCP Data Integrity.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Check ModbusTCP Data Integrity.vi"/>
            <Item Name="Construct Message.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Construct Message.vi"/>
            <Item Name="Construct TCPModbus message.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Construct TCPModbus message.vi"/>
            <Item Name="Convert Session ID.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Convert Session ID.vi"/>
            <Item Name="Convert Word Data.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Convert Word Data.vi"/>
            <Item Name="Encrypt_psw.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Encrypt_psw.vi"/>
            <Item Name="Enum Lookup.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Enum Lookup.vi"/>
            <Item Name="Eurotherm Modbus Comms.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Eurotherm Modbus Comms.vi"/>
            <Item Name="Find&amp;Init Ports.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Find&amp;Init Ports.vi"/>
            <Item Name="GetInstrumentAddress.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/GetInstrumentAddress.vi"/>
            <Item Name="Look-up Parameter.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Look-up Parameter.vi"/>
            <Item Name="Modbus Decode.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Modbus Decode.vi"/>
            <Item Name="Modbus Read.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Modbus Read.vi"/>
            <Item Name="Modbus Write.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Modbus Write.vi"/>
            <Item Name="Move Up Dir Tree.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Move Up Dir Tree.vi"/>
            <Item Name="Nano PromptUser.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Nano PromptUser.vi"/>
            <Item Name="Number to hh_mm_ss conversion.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Number to hh_mm_ss conversion.vi"/>
            <Item Name="Pars Enumerations.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Pars Enumerations.vi"/>
            <Item Name="popup.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/popup.vi"/>
            <Item Name="Re-Open TCP and Retry.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Re-Open TCP and Retry.vi"/>
            <Item Name="Read Conversion.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Read Conversion.vi"/>
            <Item Name="Read Fast Status.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Read Fast Status.vi"/>
            <Item Name="Read-Write Parm + Search.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Read-Write Parm + Search.vi"/>
            <Item Name="Registers to Array.VI" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Registers to Array.VI"/>
            <Item Name="Remove TCP Header.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Remove TCP Header.vi"/>
            <Item Name="Visa Serial Selections.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Visa Serial Selections.vi"/>
            <Item Name="Visa Write-Read Message.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Visa Write-Read Message.vi"/>
            <Item Name="Visa Write-Read Registers.VI" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Visa Write-Read Registers.VI"/>
            <Item Name="Write Conversion.vi" Type="VI" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Private/Write Conversion.vi"/>
         </Item>
         <Item Name="Help Files" Type="Folder">
            <Item Name="PHelp_Nano.chm" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Help Files/PHelp_Nano.chm"/>
         </Item>
         <Item Name="Eurotherm nanodac Readme.html" Type="Document" URL="/&lt;instrlib&gt;/Eurotherm nanodac/Eurotherm nanodac Readme.html"/>
      </Item>
      <Item Name="Dependencies" Type="Dependencies"/>
      <Item Name="Build Specifications" Type="Build"/>
   </Item>
</Project>
